Subject: Bug#4290: Cannot install diald

From: Michael Meskes <[email-masked]>
Date: Mon, 26 Aug 1996 14:16:45 +0200 (MET DST)

Package: diald
Version: 0.14-4

For some strange reasons I cannot install it:

(Reading database ... 30731 files and directories currently installed.)
Unpacking diald (from .../ftp/diald_0.14-4.i386.deb) ...

                        -*- ATTENTION -*-

Your kernel does not seem to have SLIP devices.

diald must be able to set up a SLIP device to do its work, even
if you only plan to use PPP connections.

If you know your kernel has SLIP devices, then this is a bug.
Please report it.

If you know your kernel has SLIP devices you can override my judgment
by entering <y> or <Y> below. The installation of diald will then
proceed as if nothing had happened.

Proceed with the installation? [n] Can't open install: No such file or
directoryAborting installation.
dpkg: error processing /home/meskes/ftp/diald_0.14-4.i386.deb (--install):
 subprocess pre-installation script returned error exit status 1
Errors were encountered while processing:
 /home/meskes/ftp/diald_0.14-4.i386.deb

I did not touch my keyboard during the installation. 

BTW I wonder why this test is needed. It didn't suffice for me to insmod the
slip module. It seems the preinst checks for the existance of an active slip
connection. If that is true, however, I cannot see any reason for it.

Michael
-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!                | /____/_/      /_/  /____/\___/_/  /____/